Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000102SAO Utils[All Projects] 普通/Generalpublic2013-05-21 08:392013-08-26 01:28
Reporterloginyourheart 
Assigned ToGPBeta 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000102: 呼出菜单后禁用热键失效
DescriptionFIND A BUG~菜单选项里有一个禁用所有热键,第一次勾选时的确禁用了,但是用鼠标按下托盘图标,菜单弹出来以后,呼出菜单又执行了,并且 禁用所有热键依然处于勾选状态
好影响游戏体验啊= =...lol的时候不断地划出菜单= =跪了
Steps To ReproduceFIND A BUG~
菜单选项里有一个禁用所有热键
,第一次勾选时的确禁用了,
但是用鼠标按下托盘图标,
菜单弹出来以后,
呼出菜单又执行了,
并且 禁用所有热键依然处于勾选状态
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-21 08:39 loginyourheart New Issue
2013-05-21 08:39 loginyourheart Status new => assigned
2013-05-21 08:39 loginyourheart Assigned To => GPBeta
2013-05-21 14:18 GPBeta Status assigned => confirmed
2013-05-21 14:19 GPBeta Summary 禁用热键二次呼出失效! => 呼出菜单后禁用热键失效
2013-07-27 12:56 GPBeta Status confirmed => resolved
2013-07-27 12:56 GPBeta Fixed in Version => 0.9.0 (Beta 1)
2013-07-27 12:56 GPBeta Resolution open => fixed
2013-07-27 13:04 GPBeta Fixed in Version 0.9.0 (Beta 1) =>
2013-07-27 13:04 GPBeta Target Version => 0.9.0 (Beta 1)
2013-08-17 16:11 GPBeta Target Version 0.9.0 (Beta 1) => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker